[<text>
<title>caobisco condemns ec oils and fats tax proposal</title>
<dateline>    london, june 15 - </dateline>the proposed european community (ec) levy
on oils and fats has been criticised by caobisco, the
association of ec biscuit, chocolate and confectionery
manufacturers.
    in a letter to the president of the council of ministers,
m. eyskens, the association said the tax would cost the ec
biscuit, cake, chocolate and confectionery industries almost
200 mln european currency units per year.
    the tax also was contrary to the spirit of the general
agreement on tariffs and trade (gatt) and could prompt u.s.
retaliatory measures on ec exports, caobisco said.
    in a parallel move the british biscuit, cake, chocolate and
confectionery alliance has written to u.k. chancellor of the
exchequer nigel lawson urging him to oppose the levy.
    president charles gillett said the tax was extending the
commission's powers by allowing it to set levels of consumer
taxation, an area previously reserved for national treasuries.
 reuter
</text>]